body {
 background-color: black;
  width: 815px;
  height:  800px;
  border: 2px black solid; 
   margin: auto;   
}
h1 {
  color: blue;
}
p {
  color: red;
}
img {
height: auto; 
max-width: 100%;
}
.content {

 /* background-image: url("backgroundA.png");*/
  background-color: #cedbc8;
  max-width: 815px;
  margin: auto;
}
